
/**************************************************************

	SlideShow
	v 1.3

**************************************************************/

.slideshowContainer {
	border: 0px solid #ccc !important;
	width: 353px !important;
	height: 345px !important;
	margin-bottom: 0px !important;
}

.loading {
	background: url(images/loading.gif) center no-repeat !important;
}

.slideshowThumbnail {
	outline: none !important;
}

.slideshowThumbnail img {
	border: 0px solid white !important;
	padding: 0px !important;
}

a:hover.slideshowThumbnail img {
	border: 0px solid #ccc !important;
	padding: 0px !important;
}

.current img {
	border: 1px solid red !important;
	padding: 1px !important;
}

.outline {
	border: 1px solid orange !important;
	z-index: 0 !important;
	position: absolute !important;
}

#thumbnails {
	/*width: 130px !important;
	float: left !important;*/
}


/*************************************************************/

